﻿/*@color-primary-dark: #ada713;*/
/*Old settings*/
/*@color-base: #FAFAFA;
@color-well-color: #f5f5f5;
@color-base-very-dark: #40AE49;

@hr-height: 1px;

@header-top-color: #2F2D2D;

@color-primary: @color-base-very-dark;
@color-primary-disabled: #94ce98;
@color-primary-dark: #2b7c31;

@color-nav-dark: @color-primary-dark;

@header-text-color: #fff;
@header-text-hover: #e8e8e8;
@nav-text-color: #fff;
@text-color: #444;
@text-hover: #111;*/
.select2-container {
  z-index: 100000;
}
body {
  background-color: #fcf7ff;
}
.footer {
  background-color: #fcf7ff;
}
hr {
  border-top: 1px solid #CFC714;
  border-bottom: 1px solid #CFC714;
  background-color: #CFC714;
  height: 1px;
}
a {
  color: #444;
}
a:hover,
a:focus {
  color: #111;
}
.navbar .navbar-inner {
  background-color: #cfc714;
  background-image: -moz-linear-gradient(top, #CFC714, #CFC714);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CFC714), to(#CFC714));
  background-image: -webkit-linear-gradient(top, #CFC714, #CFC714);
  background-image: -o-linear-gradient(top, #CFC714, #CFC714);
  background-image: linear-gradient(to bottom, #CFC714, #CFC714);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcfc714', endColorstr='#ffcfc714', GradientType=0);
  color: #4B5258;
}
.navbar-inverse .navbar-inner {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #fff, #fff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fff));
  background-image: -webkit-linear-gradient(top, #fff, #fff);
  background-image: -o-linear-gradient(top, #fff, #fff);
  background-image: linear-gradient(to bottom, #fff, #fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffffffff', GradientType=0);
  color: #4B5258;
}
.navbar .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: #cfc714;
  background-image: -moz-linear-gradient(top, #CFC714, #CFC714);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CFC714), to(#CFC714));
  background-image: -webkit-linear-gradient(top, #CFC714, #CFC714);
  background-image: -o-linear-gradient(top, #CFC714, #CFC714);
  background-image: linear-gradient(to bottom, #CFC714, #CFC714);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcfc714', endColorstr='#ffcfc714', GradientType=0);
}
.navbar .dropdown-menu > li > a:active,
.dropdown-menu > li > a:active,
.dropdown-submenu:active > a,
.dropdown-submenu:active > a {
  background-color: #a09a10;
  background-image: -moz-linear-gradient(top, #a09a10, #a09a10);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a09a10), to(#a09a10));
  background-image: -webkit-linear-gradient(top, #a09a10, #a09a10);
  background-image: -o-linear-gradient(top, #a09a10, #a09a10);
  background-image: linear-gradient(to bottom, #a09a10, #a09a10);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa09a10', endColorstr='#ffa09a10', GradientType=0);
}
.navbar-inner {
  /*background: linear-gradient(to bottom, #818bff 10%, #d6cdff 100%);*/
}
.nav-tabs li {
  /*border:1px solid #ddd;*/
}
.muted {
  color: #666;
}
/*.nav-dropdown-custom {
    color: white !important;
}*/
/*.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: @color-nav-dark;
    color: @header-top-color;
}*/
.nav-dropdown-custom:hover,
.nav-dropdown-custom:active,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown:active > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #a09a10 !important;
  color: #fff !important;
}
.nav-dropdown-custom:hover .caret,
.nav-dropdown-custom:active .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown:active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #fff !important;
  border-bottom-color: #fff !important;
}
.btn-primary {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #cfc714;
  background-image: -moz-linear-gradient(top, #CFC714, #CFC714);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CFC714), to(#CFC714));
  background-image: -webkit-linear-gradient(top, #CFC714, #CFC714);
  background-image: -o-linear-gradient(top, #CFC714, #CFC714);
  background-image: linear-gradient(to bottom, #CFC714, #CFC714);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffcfc714', endColorstr='#ffcfc714', GradientType=0);
  color: #fff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background: #a09a10;
}
.well {
  background-color: #fff5d6;
}
tr:nth-child(even) {
  background-color: white;
}
thead {
  background-color: white;
}
li.disabled > a {
  background-color: white !important;
}
.nav-stacked {
  background-color: white;
}
.container .nav-pills {
  background-color: #fcf7ff;
}
.nav-pills {
  background-color: #fff5d6;
}
.awesomecheckbox > input[type=checkbox]:checked ~ label:before,
.awesomeradio > input[type=radio]:checked ~ label:before {
  color: #CFC714;
}
.awesomecheckbox > input[type=checkbox]:disabled:checked ~ label:before,
.awesomeradio > input[type=radio]:disabled:checked ~ label:before,
.awesomecheckbox > input[type=checkbox][readonly]:checked ~ label:before,
.awesomeradio > input[type=radio][readonly]:checked ~ label:before {
  color: #94ce98;
}
.telephone-wrapper > .icon > .fa-stack .fa-circle-thin {
  color: #CFC714;
}
.telephone-wrapper > .icon > .fa-stack .fa-phone {
  color: #4B5258;
}
.telephone-no {
  color: #4B5258;
}
.telephone-no:hover {
  color: #33383c;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #CFC714;
  color: #fff;
}